Announcement

Collapse
No announcement yet.

Mesa 10.3 Landing For Ubuntu 14.10 "Utopic Unicorn"

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mesa 10.3 Landing For Ubuntu 14.10 "Utopic Unicorn"

    Phoronix: Mesa 10.3 Landing For Ubuntu 14.10 "Utopic Unicorn"

    Mesa 10.3 is in the process of making its way to Ubuntu 14.10...

    http://www.phoronix.com/vr.php?view=MTc5NjA

  • #2
    I'm waiting for the guy that claimed that Ubuntu ships with "years old drivers" (and That's a quote!) to show up. Please explain how Mesa 10.3 is years old.

    Comment


    • #3
      Originally posted by dh04000 View Post
      I'm waiting for the guy that claimed that Ubuntu ships with "years old drivers" (and That's a quote!) to show up. Please explain how Mesa 10.3 is years old.
      I'm not the guy who claimed such or even know the situation exactly, but if this was the case in the past; this doesn't change anything. It just means Canonical is improving the situation now.

      Comment


      • #4
        Originally posted by Espionage724 View Post
        I'm not the guy who claimed such or even know the situation exactly, but if this was the case in the past; this doesn't change anything. It just means Canonical is improving the situation now.
        It was never the case.

        Comment


        • #5
          Originally posted by d2kx View Post
          It was never the case.
          Yeah, I agree, Canonical has found a nice balance. They ship recent software, but they avoid bleeding edge. They decided to stick to a cycle and release when planned, not 'when ready', which is how the real world works. So, by feature freeze, they will use the most current software stack that they can use without compromising the quality of the release. Between that, and the ppa's around (like Oibaf's for graphics), I've been a more than happy camper.

          Anyways, glad to see Mesa 10.3 in for Utopic!

          Comment


          • #6
            ?

            Originally posted by Espionage724 View Post
            I'm not the guy who claimed such or even know the situation exactly, but if this was the case in the past; this doesn't change anything. It just means Canonical is improving the situation now.

            even ubuntu 12.04 have mesa 10.1, they don t push blend but the things work

            Comment


            • #7
              Unrelated, but I really hope AMD pushes out a Catalyst driver with Xorg 1.16 support before the Utopic Release.
              Not because I am an ubuntu user, but because I want to upgrade my Debian system to the current version of Xorg and I cant because Catalyst is not compatible.

              Comment


              • #8
                Originally posted by flubba86 View Post
                Unrelated, but I really hope AMD pushes out a Catalyst driver with Xorg 1.16 support before the Utopic Release.
                Not because I am an ubuntu user, but because I want to upgrade my Debian system to the current version of Xorg and I cant because Catalyst is not compatible.
                Well Catalyst driver with support for xserver 1.16 is available for quite some time now in both Ubuntu and Debian .

                * New upstream release provided by AMD with xserver 1.16 support. The full
                release name is 14.4.2+GA14.201.1006.1002.
                https://packages.debian.org/sid/fglrx-driver

                Comment


                • #9
                  Originally posted by dungeon View Post
                  Well Catalyst driver with support for xserver 1.16 is available for quite some time now in both Ubuntu and Debian .


                  https://packages.debian.org/sid/fglrx-driver
                  Whoa, so there is! Thanks for that. I even found the post about it: http://www.phoronix.com/scan.php?pag...tem&px=MTc4NTQ
                  It hasn't been 'quite some time' it was posted on the 11th of September. Less than 14 days ago.
                  I have literally been checking every few days for weeks. Apt-get is still showing me 14.6beta1 as the latest and considering the latest release (14.30-1005) is not 1.16 compatible I assumed they hadn't released one. http://www.phoronix.com/forums/showt...yst-14-30-1005

                  I dont know how that one slipped by be, and its not coming up on my apt-get but I can fix that.

                  Comment


                  • #10
                    Cool to see X.Org Server 1.16 and Mesa 10.3 landing in Ubuntu 14.10.

                    Too bad it doesn't have Wayland 1.6, PHP 5.6 and GNOME 3.14.
                    Too bad many of the GNOME packages are oudated packages from 3.10, 3.8 and in some cases even 3.6.

                    Comment

                    Working...
                    X